@charset "UTF-8";
/* 主要内容区域 */
.news {
  margin-top: 0 !important;
  padding-top: 30px;
}

.news .list .container {
  /* 政策法规 */
}

.news .list .container .card {
  height: 100%;
}

.news .list .container .card-img-container {
  width: 100%;
  height: 274px;
  overflow: hidden;
}

.news .list .container .card-img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.news .list .container .card-img-container:hover img {
  transform: scale(1.05);
}

.news .list .container .image-title {
  margin-top: 10px;
  font-size: 16px;
}

.news .list .container .card-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  overflow: hidden;
  line-height: 150%;
  margin-bottom: 10px;
  font-size: 20px;
}

.news .list .container .card-title a {
  color: #000;
  text-decoration: none;
}

.news .list .container .card-title a:hover {
  color: #009b4c;
}

.news .list .container .title-underline {
  width: 50px;
  border: none;
  border-top: 3px solid gray;
  /* 灰色加粗下划线 */
  margin: 0 0 16px 0;
}

.news .list .container .card-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* 限制行数为2 */
  overflow: hidden;
  font-size: 14px;
  line-height: 200%;
  color: #666;
}

.news .list .container .time-img {
  width: 22px;
  /* 设置宽度 */
  height: 22px;
  /* 设置高度 */
  background-image: url("/templates/zwncfweb/AppTheme/images/news/time-icon.png");
  /* 背景图片路径 */
  background-repeat: no-repeat;
  /* 防止背景重复 */
  display: inline-block;
  /* 确保作为内联块显示 */
  background-position: center;
  /* 背景图标居中显示 */
  margin-right: 6px;
}

.news .list .container .moment_title {
  font-weight: 700;
  font-size: 36px;
  line-height: 100%;
  letter-spacing: 0%;
  margin-top: 30px;
}

.news .list .container .report-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

.news .list .container .report-title {
  flex: 1;
  text-align: left;
}

.news .list .container .report-title a {
  text-decoration: none;
  /* 去掉下划线 */
  color: #333;
  /* 文本颜色 */
}

.news .list .container .report-title a .doc-img {
  width: 22px;
  /* 设置宽度 */
  height: 22px;
  /* 设置高度 */
  background-image: url("/templates/zwncfweb/AppTheme/images/info/Icon.png");
  /* 背景图片路径 */
  background-size: cover;
  /* 确保背景图标完全覆盖 */
  background-repeat: no-repeat;
  /* 防止背景重复 */
  display: inline-block;
  /* 确保作为内联块显示 */
  background-position: center;
  /* 背景图标居中显示 */
}

.news .list .container .report-date {
  text-align: right;
  margin-left: 20px;
  color: #6c757d;
  /* Bootstrap secondary color */
}

.main {
  margin-top: 0;
  padding-top: 30px;
  flex: 1;
}
